Mercury API
Gen2..::.IDS..::.SL900A..::.GetCalibrationData Constructor (passwordLevel, password)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.GetCalibrationData ► Gen2..::.IDS..::.SL900A..::.GetCalibrationData(Gen2..::.IDS..::.SL900A..::.Level, UInt32)
Create GetCalibrationData tagop
Declaration Syntax

C# | Visual Basic | Visual C++

    public GetCalibrationData(
    	Gen2..::.IDS..::.SL900A..::.Level passwordLevel,
    	uint password
    )

    Public Sub New ( _
    	passwordLevel As Gen2..::.IDS..::.SL900A..::.Level, _
    	password As UInteger _
    )

    public:
    GetCalibrationData(
    	Gen2..::.IDS..::.SL900A..::.Level passwordLevel,
    	unsigned int password
    )

Parameters

passwordLevel (Gen2..::.IDS..::.SL900A..::.Level)
  Password level

password (UInt32)
  Password

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)